@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
@media all and (min-width: 897px) and (max-width: 1340px) {
	html {
		font-size: calc(1000vw / 1340);
	}
}
body, table, input, textarea, select, option {
	font-family:"hiragino-kaku-gothic-pron",sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #231815;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #231815;
}
a:hover {
	color: #231815;
}
a:active {
	color: #231815;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #231815;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
.fixed {
	position: fixed;
	width: 100%;
}
#container {
	text-align: left;
	position: relative;
	overflow: hidden;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: rgba(255, 255, 255, 0.75);
	z-index: 1000;
}
#gHeader .logIn a {
	padding-top: 0.8rem;
	width: 17.9rem;
	height: 10rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.6rem;
	color: #FFF;
	font-weight: 600;
	letter-spacing: 0.04em;
	background-color: #E60012;
	border: 1px solid #E60012;
}
#gHeader .logo {
	margin: 0.8rem 4.6rem 0;
	width: 21.1rem;
}
#gHeader .logo a {
	display: block;
}
@media all and (min-width: 897px) {
	#gHeader .logIn a:hover {
		color: #E60012;
		background-color: #fff;
	}
}
@media all and (max-width: 896px) {
	#gHeader {
		padding: 0.2rem 1.4rem;
		height: 8rem;
		justify-content: space-between;
	}
	#gHeader .logo {
		margin: 0.6rem 0 0 -0.3rem;
		width: 19.4rem;
	}
}
/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
	flex: 1;
	display: flex;
	justify-content: flex-end;
	gap: 4.7rem;
}
#gNavi .navList {
	margin-top: 1rem;
	display: flex;
	align-items: center;
	font-size: 1.6rem;
	font-weight: 400;
	letter-spacing: 0.04em;
	gap: 3.8rem;
}
#gNavi .navList a {
	display: block;
}
#gNavi .navList img {
	width: auto;
	height: 3.4rem;
}
#gNavi .navList .igBtn {
	margin: 0 -1.4rem 0 2.6rem;
}
@media all and (min-width: 897px) {
	#gNavi .navList a:hover {
		color: #E60012;
	}
	#gNavi .navList a:has(img):hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.menuBox {
		padding: 9rem 1.6rem 3.6rem;
		width: 100%;
		height: 100%;
		display: none;
		position: fixed;
		right: 0;
		top: 0;
		z-index: 999;
		overflow-y: auto;
		box-sizing: border-box;
		gap: 0;
		background: #fff;
	}
	.menuBox .navList {
		margin-bottom: 4.8rem;
	}
	.menuBox .navList a {
		font-size: 1.8rem;
		font-weight: 600;
		display: block;
		width: fit-content;
		letter-spacing: 0.04em;
	}
	.menuBox .navList > li {
		margin: 0 2.2rem 1.5rem;
	}
	.menuBox .navList > li > a {
		padding-left: 2.4rem;
		position: relative;
	}
	.menuBox .navList > li > a::before {
		width: 1.6rem;
		height: 1.6rem;
		content: "";
		position: absolute;
		left: 0;
		top: 0.5rem;
		border-radius: 100%;
		background-color: #E60012;
	}
	.menuBox .navList .subList a {
		margin: 0 2.5rem;
		font-size: 1.4rem;
		line-height: 2;
		font-weight: 300;
		text-decoration: underline;
	}
	.menuBox .logIn {
		margin-bottom: 3.4rem;
	}
	.menuBox .logIn a {
		width: 100%;
		height: 5.3rem;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 1.8rem;
		font-weight: 700;
		color: #fff;
		background-color: #E60012;
	}
	.menuBox .snsUl {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		gap: 6.2rem;
		justify-content: center;
	}
	.menuBox .snsUl li {
		width: 4.5rem;
	}
	.menuBox .snsUl .igBtn {
		width: 3.5rem;
	}
	.menu {
		padding: 0.5rem 1.3rem 0.5rem 1.6rem;
		width: 13.5rem;
		height: 4.5rem;
		display: flex;
		align-items: center;
		justify-content: space-between;
		position: relative;
		z-index: 999;
		cursor: pointer;
		background-color: #E60012;
		color: #fff;
		font-size: 1.8rem;
		font-weight: 700;
	}
	.menu .text {
		flex: 1;
		letter-spacing: 0;
	}
	.menu .menuLine {
		width: 2.7rem;
		height: 2.7rem;
		position: relative;
		border-radius: 100%;
		background-color: #fff;
	}
	.menu .menuLine span {
		width: 0.3rem;
		height: 0.3rem;
		display: block;
		box-sizing: border-box;
		position: absolute;
		left: 50%;
		transform: translateX(-56%);
		border-radius: 100%;
		background-color: #E60012;
		transition: top 0.3s, transform 0.3s;
	}
	.menu .menuLine span:nth-of-type(1) {
		top: 0.7rem;
	}
	.menu .menuLine span:nth-of-type(2) {
		top: 1.2rem;
		transition: 0;
	}
	.menu .menuLine span:nth-of-type(3) {
		top: 1.7rem;
	}
	.menu.on .menuLine span {
		width: 1.6rem;
		height: 0.2rem;
		border-radius: 2rem;
		top: 50%;
	}
	.menu.on .menuLine span:nth-of-type(1) {
		top: 50%;
		transform: translate(-50%,-50%) rotate(-45deg);
	}
	.menu.on .menuLine span:nth-of-type(2) {
		opacity: 0;
	}
	.menu.on .menuLine span:nth-of-type(3) {
		top: 50%;
		transform: translate(-50%,-50%) rotate(45deg);
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 5.2rem 0 3.8rem;
	color: #fff;
	background-color: #000;
}
#gFooter a {
	color: #fff;
}
#gFooter .content {
	width: 130rem;
	display: flex;
}
#gFooter .logo a {
	font-size: 2.7rem;
	font-weight: 600;
	letter-spacing: 0.04em;
}
#gFooter .logoBox {
	width: 40rem;
}
#gFooter .logoBox p {
	margin: 0.5rem 0 3.3rem;
	line-height: 1.687;
	letter-spacing: 0.04em;
}
#gFooter .logoBox .linkUl {
	margin-bottom: 6.7rem;
	font-variation-settings: normal;
	font-stretch: normal;
}
#gFooter .logoBox .linkUl a {
	font-weight: 600;
    letter-spacing: 0.06em;
    font-stretch: normal;
}
#gFooter .logoBox .linkUl a img {
	margin-right: 1.3rem;
	width: 2.4rem;
}
#gFooter .logoBox .linkUl li + li {
	margin-top: 0.7rem;
}
#gFooter address {
	font-size: 9px;
	letter-spacing: 0.04em;
	font-weight: 600;
}
#gFooter .fNaviBox {
	flex: 1;
	display: flex;
	flex-wrap: wrap;
	gap: 7rem;
	justify-content: flex-end;
}
#gFooter .navUl {
	width: fit-content;
}
#gFooter .navUl > li + li {
	margin-top: 1.5rem;
}
#gFooter .navUl a {
	display: block;
	width: fit-content;
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: 0.04em;
	line-height: 1.555;
}
#gFooter .navUl .subList {
	margin-bottom: 2.2rem;
}
#gFooter .navUl .subList a {
	padding-left: 1.6rem;
	font-size: 1.6rem;
	line-height: 1.75;
	letter-spacing: 0.04em;
	text-indent: -1.6rem;
	color: #B1B1B2;
}
@media all and (min-width: 897px) {
	#gFooter .logoBox .linkUl a:hover,
	#gFooter .navUl a:hover {
		color: #E60012;
	}
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 5.6rem 0 3.5rem;
	}
	#gFooter .logo a {
		font-size: 2.6rem;
	}
	#gFooter .logoBox p {
		margin: 0.3rem 0 7.8rem;
		font-size: 1.4rem;
		line-height: 1.928;
	}
	#gFooter .logoBox .linkUl {
		margin-bottom: 2.5rem;
	}
	#gFooter .logoBox {
		width: 100%;
	}
	#gFooter .content {
		display: block;
	}
}
.grecaptcha-badge {
	z-index: 800;
}